---
schema_version: "1"
id: c3c04606fbf84b55b58baa3e2bb0dce9ed19283475e21b0791df793c23bbd8b8
title: Return Headers of App Menu Item Requests
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-appmenu-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-appmenu-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: 8a94c5a805a69ffea62be071821dc340a09dde8556747f05b2b2dc826eef4bef
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return Headers of App Menu Item Requests

Returns only the headers that are returned by a GET request for the Salesforce app dropdown menu items. Use this URI to see the header values before you retrieve the content of the resource. This resource is available in REST API version 29.0 and later.

## Syntax

**URI:** `/services/data/vXX.X/appMenu/AppSwitcher/`

**Formats:** JSON, XML

**HTTP method:** HEAD

**Authentication:** `Authorization: Bearer token`

**Request body:** None

**Request parameters:** None required

## Example

**Example Request**

```nolang
curl -X HEAD --head https://MyDomainName.my.salesforce.com/services/data/v68.0/appMenu/AppSwitcher -H "Authorization: Bearer token"
```

